Subject: Re: LW 5.0 new features
From: Fusion Films <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 20:18:59 -0700

> OK, maybe I missed this one, but what is the projected ship date?
> 
> Dean Oliver
> Virtually Real
> 

I haven't heard a ship date, but by the looks of the software, they have 
go to be close.  Lee Stranahan posted on Usenet that he saw a Mac version 
of LW running at their booth, also. 

     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *       Paul Griswold    Our web site is moving, stay tuned! *
     *     Fusion Films, Inc.                 [email-masked]   *
     * Director/Animator                        (305)279-5435     *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~